Application: gvSIG desktop - gvSIG bugs #5276
Anadir botén de "Filtrar" en el gestor de expresiones
05/19/2020 12:00 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.5.1-3024

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando escribimos un texto para buscar entre los valores hay que pulsar Intro para obtener los valores filtrados, que puede no ser
intuitivo para algunos usuarios. Se podria anadir el botdén de "Filtrar" a la derecha junto al cuadro de texto.

Associated revisions

Revision 45051 - 06/05/2020 05:35 PM - Oscar Martinez

refs #5276 Faltaba anadir el botdn de filtrado al panel

History

#1 - 06/01/2020 12:15 PM - Joaquin del Cerro Murciano

- Assignee changed from Joaquin del Cerro Murciano to Oscar Martinez

#2 - 06/01/2020 12:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3024

#3 - 06/05/2020 05:36 PM - Oscar Martinez

- Status changed from New to Fixed

#4 - 06/07/2020 04:14 PM - Alvaro Anguix
- Status changed from Fixed to Closed
